Subject: CCL changes address

From: Jan Labanowski <[email-masked]>
Date: Fri, 11 Aug 1995 15:13:02 -0400

Dear Netters,

There was a small (for those who know, it was not small) change in
the CCL addressing. The CCL runs now on a separate machine: www.ccl.net
and its archive, Web, gopher, Mailserv are also located there.
This machine has some other names, but please call it www.ccl.net.
So all addresses now should explictitly be related to www.ccl.net, e.g.:
   [email-masked]
   [email-masked]
   [email-masked]
   [email-masked]
My address, however, stays: [email-masked]. Also the gopher, Web, and ftp
should be referenced as www.ccl.net. For example:
   http://www.ccl.net/chemistry.html
   gopher www.ccl.net 73
   ftp www.ccl.net

I am now fixing docs, but if you see something, please let me know.
While old stuff should work for a while, the new stuff should be used from
now on.

Please report problems. The whole setup is still quite new and we discover
glitches every moment. So help us to find more...
Yes, I know, in theory it should work {:-)} as F2 molecule in UHF...

Thank you for your patience.

Jan Labanowski
CCL Coordinator
[email-masked]
-- 
Dr. Jan K. Labanowski, Senior Research/Supercomputer Scientist/Specialist, etc.
Ohio Supercomputer Center, 1224 Kinnear Rd, Columbus, OH 43212-1163
ph:(614)-292-9279,  FAX:(614)-292-7168,  E-mail: [email-masked]  [email-masked]